@charset "UTF-8";
/* CSS Document */
h1 {
  font-size: 60px;
}
.first-viwe-img {
  background-image: url("../images/index/firstview2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: calc(100vh - 110px);
  position: relative;
}
.first-view-text {
  width: 100%;
  line-height: 2;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 40%;
  text-shadow: 1px 1px 10px #000;
}
.text{
	margin-top: 30px;
	width: 70vw;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.5;
}
.contain{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.room {
  width: 70vw;
	margin-top: 50px;
}
.room-img {
  width: 100%;
  height: 80vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.room-img1 {
  background-image: url("../images/reservation/hotel-single.jpg");
}
.room-img2 {
  background-image: url("../images/reservation/hotel-single.jpg");
}
.room-img3 {
  background-image: url("../images/reservation/hotel-single.jpg");
}
.room-img4 {
  background-image: url("../images/reservation/hotel-single.jpg");
}
.room-img5 {
  background-image: url("../images/reservation/hotel-single.jpg");
}
.room-img6 {
  background-image: url("../images/reservation/hotel-single.jpg");
}
.room-img7 {
  background-image: url("../images/reservation/hotel-single.jpg");
}
.room-img8 {
  background-image: url("../images/reservation/hotel-single.jpg");
}
.room-text {
  line-height: 2;
  text-align: center;
  margin-top: 20px;
}
.room-text h2 {
  font-size: 40px;
}
.link-button-area {
  width: 300px;
  color: #fff;
  background-color: #000;
  border: 1px solid #000;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
.link-button {
  display: block;
  line-height: 45px;
}
.link-button-area:hover {
  background-color: #fff;
  color: #000;
  transition: .5s;
}
.main{
	padding-bottom: 100px;
	background-color: #eee;
}
@media(max-width:800px) {
  h1 {
    font-size: 30px;
  }
  .first-viwe-img {
    background-image: url("../images/index/firstview2.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    height: 50vh;
  }
  .first-view-text {
    position: static;
    color: #000;
    margin-top: 20px;
    text-shadow: none;
  }
  .room {
    width: 100vw;
    margin-top: 50px;
  }
	.room-img{
		height: 50vh;
	}
  .room-text h2 {
    font-size: 25px;
    font-weight: 500;
  }
	.link-button-area{
		width: 80vw;
	}
	.link-button{
		line-height: 30px;
	}
}